/*
  inStyle (v1.6.3)
  github.com/salsita/inStyle
  2016 | MIT
  @mixin ============================= */
/*------------------------------------
    COLOR VARIABLES
------------------------------------*/
/* Primary Palette */
/* Secondary Palette */
/* Supporting Palette */
/* Tints & Shades */
/*------------------------------------
    TYPOGRAPHY VARIABLES
------------------------------------*/
@font-face {
  font-family: 'Proxima Nova Regular';
  font-style: normal;
  font-weight: normal;
  src: url(assets/fonts/proxima-nova-regular.eot#iefix) format("embedded-opentype"), url(assets/fonts/proxima-nova-regular.woff) format("woff"), url(assets/fonts/proxima-nova-regular.ttf) format("truetype"), url(assets/fonts/proxima-nova-regular.svg#ProximaNovaRegular) format("svg");
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

@font-face {
  font-family: 'Proxima Nova Bold';
  font-style: normal;
  font-weight: normal;
  src: url(assets/fonts/proxima-nova-bold.eot#iefix) format("embedded-opentype"), url(assets/fonts/proxima-nova-bold.woff) format("woff"), url(assets/fonts/proxima-nova-bold.ttf) format("truetype"), url(assets/fonts/proxima-nova-bold.svg#ProximaNovaBold) format("svg");
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

@font-face {
  font-family: 'Proxima Nova SemiBold';
  font-style: normal;
  font-weight: normal;
  src: url(assets/fonts/proxima-nova-semibold.eot#iefix) format("embedded-opentype"), url(assets/fonts/proxima-nova-semibold.woff) format("woff"), url(assets/fonts/proxima-nova-semibold.ttf) format("truetype"), url(assets/fonts/proxima-nova-semibold.svg#ProximaNovaSemiBold) format("svg");
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

@font-face {
  font-family: 'Proxima Nova ExtraBld';
  src: url("assets/fonts/proxima-nova-xbold.eot");
  src: url("assets/fonts/proxima-nova-xbold.eot?#iefix") format("embedded-opentype"), url("assets/fonts/proxima-nova-xbold.woff2") format("woff2"), url("assets/fonts/proxima-nova-xbold.woff") format("woff"), url("assets/fonts/proxima-nova-xbold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

@font-face {
  font-family: 'Proxima Nova Light';
  font-style: normal;
  font-weight: normal;
  src: url(assets/fonts/proxima-nova-light.eot#iefix) format("embedded-opentype"), url(assets/fonts/proxima-nova-light.woff) format("woff"), url(assets/fonts/proxima-nova-light.ttf) format("truetype"), url(assets/fonts/proxima-nova-light.svg#ProximaNovaLight) format("svg");
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

@font-face {
  font-family: 'Proxima Nova Thin';
  font-style: normal;
  font-weight: normal;
  src: url(assets/fonts/proxima-nova-thin.eot#iefix) format("embedded-opentype"), url(assets/fonts/proxima-nova-thin.woff) format("woff"), url(assets/fonts/proxima-nova-thin.ttf) format("truetype"), url(assets/fonts/proxima-nova-thin.svg#ProximaNovathin) format("svg");
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

@font-face {
  font-family: "Proxima Nova ThinT";
  src: url(assets/fonts/proxima-nova-thin-t.eot);
  src: url(assets/fonts/proxima-nova-thin-t.eot#iefix) format("embedded-opentype"), url(assets/fonts/proxima-nova-thin-t.woff) format("woff"), url(assets/fonts/proxima-nova-thin-t.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

@font-face {
  font-family: 'Proxima Nova Black';
  font-style: normal;
  font-weight: normal;
  src: url(assets/fonts/proxima-nova-black.eot#iefix) format("embedded-opentype"), url(assets/fonts/proxima-nova-black.woff) format("woff"), url(assets/fonts/proxima-nova-black.ttf) format("truetype"), url(assets/fonts/proxima-nova-black.svg#ProximaNovablack) format("svg");
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
  src: url(assets/fonts/font-awesome/fontawesome-webfont.eot#iefix) format("embedded-opentype"), url(assets/fonts/font-awesome/fontawesome-webfont.woff) format("woff"), url(assets/fonts/font-awesome/fontawesome-webfont.ttf) format("truetype"), url(assets/fonts/font-awesome/fontawesome-webfont.svg) format("svg");
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

@font-face {
  font-family: 'dme-icons';
  src: url("../fonts/dme-icons/fonts/dme-icons.eot?5xkf3f");
  src: url("../fonts/dme-icons/fonts/dme-icons.eot?5xkf3f#iefix") format("embedded-opentype"), url("../fonts/dme-icons/fonts/dme-icons.ttf?5xkf3f") format("truetype"), url("../fonts/dme-icons/fonts/dme-icons.woff?5xkf3f") format("woff"), url("../fonts/dme-icons/fonts/dme-icons.svg?5xkf3f#dme-icons") format("svg");
  font-weight: normal;
  font-style: normal; }

header,
.wrapper-header-inner {
  background-color: #fff; }

@media (max-width: 1100px) {
  .wrapper-header .hdr-menu .hdr-plus:lang(en-us) {
    padding: 0 0.3em; } }

@media (max-width: 1024px) {
  .wrapper-header .hdr-menu .hdr-plus:lang(en-us) {
    padding: 0; } }

.wrapper-header .hdr-menu .hdr-plus.active {
  background-color: #fff; }

.wrapper-header .hdr-menu .hdr-prod * {
  box-sizing: border-box; }

.wrapper-header .hdr-menu .hdr-prod h2,
.wrapper-header .hdr-menu .hdr-prod h3 {
  color: #576569; }

.wrapper-header .hdr-menu .hdr-prod h2 {
  font-size: 16px;
  text-transform: uppercase;
  font-family: "Proxima Nova Bold", Arial, sans-serif;
  text-align: center;
  margin-bottom: 22px;
  font-weight: 700; }
  @media (max-width: 1314px) and (min-width: 768px) {
    .wrapper-header .hdr-menu .hdr-prod h2:lang(fr) {
      height: 44px; } }
  @media (max-width: 1024px) {
    .wrapper-header .hdr-menu .hdr-prod .hdr-products-more h2 {
      margin-bottom: 14px; } }

.wrapper-header .hdr-menu .hdr-prod h3 {
  font-size: 16px;
  text-align: center;
  white-space: nowrap;
  margin-top: 12px; }
  .wrapper-header .hdr-menu .hdr-prod h3.c15-100 {
    white-space: normal;
    max-width: 150px;
    line-height: 1.2;
    margin: 12px auto 0; }
    @media (max-width: 1024px) {
      .wrapper-header .hdr-menu .hdr-prod h3.c15-100 {
        max-width: 130px; } }
  @media (max-width: 1024px) {
    .wrapper-header .hdr-menu .hdr-prod h3 {
      font-size: 14px; } }
  @media (max-width: 767px), (max-device-width: 767px) {
    .wrapper-header .hdr-menu .hdr-prod h3 {
      font-family: "Proxima Nova Semibold", Arial, sans-serif;
      font-size: 12px;
      margin-top: 6px; } }
  .wrapper-header .hdr-menu .hdr-prod .hdr-products-more h3 {
    font-size: 12px;
    line-height: 14px;
    font-family: "Proxima Nova Bold", Arial, sans-serif;
    max-width: 120px;
    margin: 12px auto 0; }
    .wrapper-header .hdr-menu .hdr-prod .hdr-products-more h3:not(:lang(en-us)) {
      white-space: normal;
      max-width: 80px; }
    @media (max-width: 767px), (max-device-width: 767px) {
      .wrapper-header .hdr-menu .hdr-prod .hdr-products-more h3 {
        font-size: 10px; }
        .wrapper-header .hdr-menu .hdr-prod .hdr-products-more h3:lang(fr) {
          font-size: 9px;
          line-height: 12px; } }

.wrapper-header .hdr-menu .hdr-prod .hover-container {
  box-sizing: border-box;
  padding: 0;
  background-color: #e5e9ec; }
  @media (max-width: 1024px) {
    .wrapper-header .hdr-menu .hdr-prod.active .hover-container {
      background-color: #e5e9ec; } }
  .wrapper-header .hdr-menu .hdr-prod .hover-container > li {
    width: 100%; }
    @media (max-width: 1024px) {
      .wrapper-header .hdr-menu .hdr-prod .hover-container > li::before {
        display: none; } }

.wrapper-header .hdr-menu .hdr-prod .hdr-products-categories {
  display: flex; }
  @media (max-width: 767px), (max-device-width: 767px) {
    .wrapper-header .hdr-menu .hdr-prod .hdr-products-categories {
      flex-direction: column; } }
  .wrapper-header .hdr-menu .hdr-prod .hdr-products-categories > li {
    padding: 22px 20px 20px;
    flex-grow: 1; }
    .wrapper-header .hdr-menu .hdr-prod .hdr-products-categories > li:nth-child(2) {
      flex-grow: 2; }
  .wrapper-header .hdr-menu .hdr-prod .hdr-products-categories .hdr-products {
    height: auto !important; }

.wrapper-header .hdr-menu .hdr-prod .hdr-products {
  display: flex;
  justify-content: space-around;
  align-items: flex-start; }
  @media (max-width: 1024px) {
    .wrapper-header .hdr-menu .hdr-prod .hdr-products {
      flex-wrap: wrap; } }
  @media (max-width: 767px), (max-device-width: 767px) {
    .wrapper-header .hdr-menu .hdr-prod .hdr-products {
      align-items: start;
      justify-content: center;
      max-width: 400px;
      margin: 0 auto; } }
  .wrapper-header .hdr-menu .hdr-prod .hdr-products li {
    text-align: center;
    padding: 0 14px;
    flex-shrink: 1; }
    @media (max-width: 1200px) {
      .wrapper-header .hdr-menu .hdr-prod .hdr-products-watches .hdr-products li {
        padding: 0 6px; } }
    @media (max-width: 1024px) {
      .wrapper-header .hdr-menu .hdr-prod .hdr-products-watches .hdr-products li {
        width: 100%; }
        .wrapper-header .hdr-menu .hdr-prod .hdr-products-watches .hdr-products li:nth-child(1n+2) {
          margin-top: 25px; } }
    @media (max-width: 767px), (max-device-width: 767px) {
      .wrapper-header .hdr-menu .hdr-prod .hdr-products-watches .hdr-products li {
        width: auto;
        padding: 0 22px;
        justify-content: center; }
        .wrapper-header .hdr-menu .hdr-prod .hdr-products-watches .hdr-products li:nth-child(1n+2) {
          margin-top: 0; } }
    @media (max-width: 1024px) {
      .wrapper-header .hdr-menu .hdr-prod .hdr-products-trackers .hdr-products li {
        width: 50%; }
        .wrapper-header .hdr-menu .hdr-prod .hdr-products-trackers .hdr-products li:nth-child(1n+3) {
          margin-top: 25px; } }
    @media (max-width: 767px), (max-device-width: 767px) {
      .wrapper-header .hdr-menu .hdr-prod .hdr-products-trackers .hdr-products li {
        display: flex;
        justify-content: center;
        padding: 0 24px;
        width: 34%; } }
    .wrapper-header .hdr-menu .hdr-prod .hdr-products-more .hdr-products li {
      flex-shrink: 1;
      min-width: 85px; }
      @media (max-width: 1200px) {
        .wrapper-header .hdr-menu .hdr-prod .hdr-products-more .hdr-products li {
          padding: 0 6px; } }
      @media (max-width: 1024px) {
        .wrapper-header .hdr-menu .hdr-prod .hdr-products-more .hdr-products li {
          width: 50%; }
          .wrapper-header .hdr-menu .hdr-prod .hdr-products-more .hdr-products li:nth-child(1n+3) {
            margin-top: 25px; } }
      @media (max-width: 767px), (max-device-width: 767px) {
        .wrapper-header .hdr-menu .hdr-prod .hdr-products-more .hdr-products li {
          width: 25%; }
          .wrapper-header .hdr-menu .hdr-prod .hdr-products-more .hdr-products li:nth-child(1n+3) {
            margin-top: 0; } }
  .wrapper-header .hdr-menu .hdr-prod .hdr-products a {
    display: block;
    line-height: .8;
    position: relative; }
    .wrapper-header .hdr-menu .hdr-prod .hdr-products a[data-status-badge]:after, .wrapper-header .hdr-menu .hdr-prod .hdr-products a[data-product-badge]::before {
      line-height: 1;
      text-transform: uppercase;
      color: #fff; }
    .wrapper-header .hdr-menu .hdr-prod .hdr-products a[data-status-badge]:after {
      content: attr(data-status-badge);
      display: inline-block;
      font-size: 10px;
      font-family: "Proxima Nova Bold", Arial, sans-serif;
      background: #EE3D6E;
      padding: 2px 3px 2px 4px;
      border-radius: 3px;
      white-space: nowrap;
      letter-spacing: 1px; }
    .wrapper-header .hdr-menu .hdr-prod .hdr-products a[data-product-badge]::before {
      content: attr(data-product-badge);
      position: absolute;
      top: -18px;
      background-color: #939C9E;
      font-family: "Proxima Nova Bold", Arial, sans-serif;
      font-size: 8px;
      z-index: 3; }
    .wrapper-header .hdr-menu .hdr-prod .hdr-products a[data-product-badge]:lang(en-us)::before {
      right: calc(50% - 42px);
      display: flex;
      height: 34px;
      width: 34px;
      border-radius: 100%;
      text-align: center;
      align-items: center; }
    .wrapper-header .hdr-menu .hdr-prod .hdr-products a[data-product-badge]:not(:lang(en-us))::before {
      right: 50%;
      transform: translateX(50%);
      white-space: nowrap;
      padding: 3px 5px; }
  .wrapper-header .hdr-menu .hdr-prod .hdr-products .hdr-product-ace2 a[data-product-badge]:before {
    z-index: 1; }
  .wrapper-header .hdr-menu .hdr-prod .hdr-products .hdr-product-ace2 a {
    white-space: normal; }

.wrapper-header .hdr-menu .hdr-prod .hdr-products-compare {
  background-color: #fff;
  padding: 20px 0;
  line-height: 1;
  display: flex;
  justify-content: center; }
  @media (max-width: 1024px) {
    .wrapper-header .hdr-menu .hdr-prod .hdr-products-compare {
      background-color: #002A3A;
      flex-direction: column;
      align-items: center; } }
  @media (max-width: 767px), (max-device-width: 767px) {
    .wrapper-header .hdr-menu .hdr-prod .hdr-products-compare {
      padding: 12px 0; } }
  .wrapper-header .hdr-menu .hdr-prod .hdr-products-compare span {
    color: #102429;
    font-size: 16px;
    max-width: 90%; }
    @media (max-width: 1024px) {
      .wrapper-header .hdr-menu .hdr-prod .hdr-products-compare span {
        color: #fff; } }
    @media (max-width: 767px), (max-device-width: 767px) {
      .wrapper-header .hdr-menu .hdr-prod .hdr-products-compare span {
        font-size: 14px;
        text-align: center;
        line-height: 1.2;
        max-width: 80%; } }
  .wrapper-header .hdr-menu .hdr-prod .hdr-products-compare a {
    font-size: 14px;
    font-family: "Proxima Nova Bold", Arial, sans-serif;
    color: #EE3D6E !important;
    font-weight: 900;
    text-transform: uppercase;
    margin-left: 5px; }
    @media (max-width: 1024px) {
      .wrapper-header .hdr-menu .hdr-prod .hdr-products-compare a {
        margin: 8px 0 0 0; } }
    @media (max-width: 767px), (max-device-width: 767px) {
      .wrapper-header .hdr-menu .hdr-prod .hdr-products-compare a {
        font-size: 12px; } }
    .wrapper-header .hdr-menu .hdr-prod .hdr-products-compare a:after {
      font-family: "dme-icons";
      content: "\e901";
      margin-left: 5px; }
    .wrapper-header .hdr-menu .hdr-prod .hdr-products-compare a:hover {
      color: #00B0B9 !important; }

.wrapper-header .hdr-menu .hdr-prod .hdr-products-image-container {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  height: 65px;
  position: relative;
  z-index: 2; }
  @media (max-width: 767px), (max-device-width: 767px) {
    .wrapper-header .hdr-menu .hdr-prod .hdr-products-image-container {
      align-items: center; } }

.wrapper-header .hdr-menu .hdr-prod .hdr-products-watches {
  background-color: #e5e9ec; }

.wrapper-header .hdr-menu .hdr-prod .hdr-products-trackers {
  background-color: #e5f7f8; }
  @media (max-width: 767px), (max-device-width: 767px) {
    .wrapper-header .hdr-menu .hdr-prod .hdr-products-trackers .hdr-products li {
      width: 34%;
      padding: 0 24px; } }

@media (max-width: 767px), (max-device-width: 767px) {
  .wrapper-header .hdr-menu.active .hdr-plus {
    padding: 0; } }

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased; }

.wrapper-header {
  font-size: 16px !important; }

.wrapper-header .hdr-menu .hover-container.hoverDelay {
  display: block;
  height: auto; }

.wrapper-header .hdr-menu img,
.wrapper-header .hdr-menu {
  transition: all .2s; }

.wrapper-header .hdr-menu-links > li:nth-child(n+2) li {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  padding: 0 18px;
  font-size: 18px;
  font-family: "Proxima Nova Light", Arial, sans-serif; }

.wrapper-header .hdr-menu-links > li:nth-child(n+2) li a {
  display: inline-block;
  width: 100%;
  text-decoration: none;
  color: #626161; }

.wrapper-header .hdr-menu-links > li:nth-child(n+2) ul {
  text-align: center;
  padding: 30px 0; }

body {
  margin: 0;
  padding: 0;
  min-width: 0 !important; }

.wrapper-header ul,
.wrapper-footer ul {
  list-style: none;
  padding: 0;
  margin: 0; }

.wrapper-header {
  font-size: 1.6em;
  height: 60px;
  position: relative; }

.wrapper-header .wrapper-header-inner,
.wrapper-footer .wrapper-footer-inner {
  margin: 0 auto;
  padding: 0 10px; }

.wrapper-header .hdr-menu * {
  box-sizing: content-box; }

.wrapper-header .hdr-menu > ul > li {
  line-height: 60px;
  font-family: "Proxima Nova Regular", Arial, sans-serif;
  color: #626161; }

.wrapper-header .hdr-menu .hover-container > li:hover a {
  text-decoration: none;
  color: #4ac0c0; }

.wrapper-header .hdr-menu > ul.hdr-menu-actions > li a {
  color: #576569; }

.wrapper-header .hdr-menu > ul > li.hdr-cart > ul {
  text-align: center;
  padding: 30px 0; }

.wrapper-header .hdr-menu > ul > li.hdr-cart > ul > li {
  font-family: "Proxima Nova Light", Arial, sans-serif;
  font-size: 24px;
  color: #626161; }

.wrapper-header .hdr-menu > ul > li.hdr-cart > ul > li > a.call-btn {
  display: inline-block;
  font-family: "Proxima Nova Bold", Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #ee3d6e;
  text-transform: uppercase;
  background: none;
  width: auto;
  height: auto;
  min-width: 115px;
  padding: 7px 10px;
  margin: 0 10px;
  border: 2px solid #ee3d6e;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  vertical-align: middle; }

.wrapper-header .hdr-menu > ul > li.hdr-cart > ul > li > a.call-btn:hover {
  color: #ffffff;
  background: #ee3d6e; }

.wrapper-header .hdr-menu > ul > li.hdr-store a,
.wrapper-header .hdr-menu > ul a.cart-indicator {
  color: #ec3b6b;
  font-family: "Proxima Nova Bold", Arial, sans-serif;
  width: 100%;
  display: block;
  position: relative;
  height: 60px; }

.wrapper-header .hdr-menu > ul > li.hdr-store:hover a {
  color: #4ac1c0; }

.wrapper-header .hdr-menu > ul a.cart-indicator > span {
  color: #fff;
  position: absolute;
  top: -3px;
  left: -2px;
  font-size: 13px;
  width: 100%;
  text-align: center; }

.wrapper-header .hdr-menu > ul a.cart-indicator:after {
  display: inline-block;
  width: 30px;
  height: 60px;
  content: " ";
  background: url("/assets/img/site-nav/cart.png") no-repeat center;
  background-size: contain; }

.wrapper-header .hdr-menu > ul > li.cart-empty a.cart-indicator:after {
  background: url("/assets/img/site-nav/cart-empty.png") no-repeat center;
  background-size: contain; }

.wrapper-header .hdr-menu > ul > li.hdr-cart:hover a.cart-indicator:after {
  background: url("/assets/img/site-nav/cart-hover.png") no-repeat center;
  background-size: contain; }

.wrapper-header .hdr-menu > ul > li.cart-empty:hover a.cart-indicator:after {
  background: url("/assets/img/site-nav/cart-empty-hover.png") no-repeat center;
  background-size: contain; }

/* Show localized text instead of vector logo if available */
.wrapper-header .hdr-menu > ul > li span.hdr-menu-item {
  display: inline;
  cursor: pointer; }

.wrapper-header .hdr-menu > ul > li:hover {
  color: #00afb8; }

.wrapper-header .hdr-menu > ul > li span.hdr-menu-item:hover:after {
  color: #00afb8; }

.wrapper-header .hdr-menu .hdr-menu-actions {
  float: right; }

.wrapper-header .hdr-menu .active .hover-container {
  display: block; }

/* MKTG-495 EU Cookie Law */
.cookie-alert {
  background-color: #e5e5e5;
  text-align: center;
  opacity: 0;
  height: 0; }

.cookie-content {
  max-width: 960px;
  margin: 0 auto;
  position: relative; }

.cookie-content img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 30px;
  width: 54px; }

.cookie-content p {
  display: inline-block;
  font-family: "Proxima Nova Regular", Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 18px;
  line-height: 26px;
  color: #102429;
  margin: 27px 0; }

.cookie-content p a {
  color: #102429;
  text-decoration: none;
  border-bottom: 1px solid #bec0c0; }

.cookie-content .cookie-close {
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 22px;
  color: #5e5e5e; }

.wrapper-header .hdr-menu .hdr-plus:after {
  display: inline-block;
  content: "\f107";
  opacity: 0.5;
  color: #102429;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.wrapper-header .mobile-show {
  display: none !important; }

.wrapper-header .hdr-menu {
  display: inline; }

.wrapper-header .hdr-menu > ul {
  display: inline-block; }

.wrapper-header .hdr-menu > ul > li {
  display: block;
  float: left;
  padding: 0 1.05em; }

.wrapper-header .hdr-menu.dec-2016 > ul > li {
  padding: 0 0.6em; }

.wrapper-header .hdr-menu.dec-2016 > ul > li:lang(de),
.wrapper-header .hdr-menu.dec-2016 > ul > li:lang(es),
.wrapper-header .hdr-menu.dec-2016 > ul > li:lang(fr),
.wrapper-header .hdr-menu.dec-2016 > ul > li:lang(it),
.wrapper-header .hdr-menu.dec-2016 > ul > li:lang(jp) {
  padding: 0 0.4em; }

.wrapper-header .hdr-menu > ul.hdr-menu-actions > li {
  float: right; }

html:lang(fr) .wrapper-header .hdr-menu > ul > li.hdr-cart {
  padding: 0; }

body[class*="locale-es"] .wrapper-header .hdr-menu > ul > li .hdr-menu-item,
body[class*="locale-de"] .wrapper-header .hdr-menu > ul > li .hdr-menu-item,
html:lang(fr) .wrapper-header .hdr-menu > ul > li .hdr-menu-item,
html:lang(it) .wrapper-header .hdr-menu > ul > li .hdr-menu-item {
  font-size: 14px; }

.wrapper-header .hdr-menu .hover-container {
  position: absolute;
  width: 100%;
  left: 0;
  background-color: #e1e1e1;
  background: linear-gradient(#e1e1e1, #f2f3f3);
  border-bottom: 1px solid #e2e2e2;
  z-index: 100000;
  display: none;
  padding: 15px 15px 80px; }

@media (max-width: 1160px), (max-device-width: 1160px) {
  .wrapper-header .hdr-menu .hover-container {
    padding: 10px 10px 80px 10px; }
  .wrapper-header .hdr-menu > ul > li .hdr-menu-item {
    font-size: 14px; }
  .wrapper-header .hdr-menu.dec-2016 > ul > li:lang(de),
  .wrapper-header .hdr-menu.dec-2016 > ul > li:lang(es),
  .wrapper-header .hdr-menu.dec-2016 > ul > li:lang(fr),
  .wrapper-header .hdr-menu.dec-2016 > ul > li:lang(it),
  .wrapper-header .hdr-menu.dec-2016 > ul > li:lang(jp),
  .wrapper-header .hdr-menu.dec-2016 > ul > li {
    padding: 0 0.3em;
    font-size: 14px; } }

@media (max-width: 1024px), (max-device-width: 1024px) {
  .wrapper-header .mobile-hide {
    display: none !important; }
  .wrapper-header .hdr-menu::before {
    content: '\f0c9';
    position: absolute;
    font-size: 2em;
    top: -60px;
    right: 20px;
    line-height: 60px;
    color: #4ac0c0; }
  .hdr-menu {
    position: absolute;
    width: 100%;
    left: 0;
    top: 60px; }
  .wrapper-header .hdr-menu > ul > li span.hdr-menu-item {
    display: block; }
  .wrapper-header .hdr-menu > ul > li.active .hdr-menu-item {
    color: #4ac1c0; }
  .wrapper-header .hdr-menu .hdr-menu-item {
    padding-left: 20px;
    font-size: 23px;
    overflow: auto;
    display: block; }
  .wrapper-header .hdr-menu > ul > li .hdr-menu-item {
    font-size: 23px; }
  .wrapper-header .hdr-menu.dec-2016 > ul > li:lang(de),
  .wrapper-header .hdr-menu.dec-2016 > ul > li:lang(es),
  .wrapper-header .hdr-menu.dec-2016 > ul > li:lang(fr),
  .wrapper-header .hdr-menu.dec-2016 > ul > li:lang(it),
  .wrapper-header .hdr-menu.dec-2016 > ul > li:lang(jp),
  .wrapper-header .hdr-menu.dec-2016 > ul > li {
    font-size: 23px; }
  body[class*="locale-es"] .wrapper-header .hdr-menu > ul > li .hdr-menu-item,
  body[class*="locale-de"] .wrapper-header .hdr-menu > ul > li .hdr-menu-item,
  html:lang(fr) .wrapper-header .hdr-menu > ul > li .hdr-menu-item,
  html:lang(it) .wrapper-header .hdr-menu > ul > li .hdr-menu-item {
    font-size: 23px; }
  .wrapper-header .hdr-menu > ul {
    position: relative;
    display: none;
    float: left;
    z-index: 100000;
    width: 100%;
    background-color: #EBEBEB;
    overflow: hidden; }
  .wrapper-header .hdr-menu.active > ul {
    display: block; }
  .wrapper-header .hdr-menu > ul > li {
    display: block;
    border-top: 1px solid #c5c5c5;
    position: relative;
    float: none;
    padding: 0; }
  .wrapper-header .hdr-menu.dec-2016 > ul > li:lang(de),
  .wrapper-header .hdr-menu.dec-2016 > ul > li:lang(es),
  .wrapper-header .hdr-menu.dec-2016 > ul > li:lang(fr),
  .wrapper-header .hdr-menu.dec-2016 > ul > li:lang(it),
  .wrapper-header .hdr-menu.dec-2016 > ul > li:lang(jp),
  html:lang(fr) .wrapper-header .hdr-menu > ul > li.hdr-cart,
  .wrapper-header .hdr-menu.dec-2016 > ul > li {
    padding: 0; }
  .wrapper-header .hdr-menu.dec-2016 > ul > li.hdr-menu-item {
    padding-left: 20px; }
  .wrapper-header .hdr-menu > ul.hdr-menu-actions > li {
    float: none; }
  .wrapper-header .hdr-menu > ul > li.highlight {
    background-color: #fefefe; }
  .wrapper-header .hdr-menu > ul > li.hdr-store a {
    width: 80%;
    float: left; }
  .wrapper-header .hdr-menu > ul > li.hdr-store a.cart-indicator {
    width: 30px;
    height: 60px;
    display: inline-block !important;
    float: right;
    margin-right: 18px;
    overflow: hidden; }
  .wrapper-header .hdr-menu > ul > li.hdr-store a:after {
    margin-right: 19px; }
  .wrapper-header .hdr-menu .hover-container {
    position: static;
    display: block;
    line-height: 3em;
    background: #fefefe;
    border-bottom: 0; }
  .wrapper-header .hdr-menu .hdr-plus:after {
    content: "+";
    position: absolute;
    top: 0;
    right: 18px;
    font-size: 60px;
    line-height: 1em;
    font-family: "Proxima Nova ThinT", Arial, Helvetica, sans-serif;
    color: #4ac0c0;
    opacity: 1; }
  .wrapper-header .hdr-menu .hdr-plus.active {
    color: #4ac0c0; }
  .wrapper-header .hdr-menu .hdr-plus.active:after {
    content: "\2212"; }
  .wrapper-header .hdr-menu .hdr-plus > ul {
    display: none; }
  .wrapper-header .hdr-menu .hdr-plus:hover > ul {
    display: none; }
  .wrapper-header .hdr-menu .hdr-plus.active > ul {
    display: block;
    background-color: #fefefe;
    padding: 0; }
  .wrapper-header .hdr-menu .hdr-plus > ul > li > a {
    padding-left: 40px; }
  .wrapper-header .hdr-menu-links > li:nth-child(n+2) li {
    display: flex;
    align-items: center;
    text-align: left;
    font-size: 15px;
    padding: 0 10px; }
  .wrapper-header .hdr-menu .hdr-plus > ul > li::before {
    display: inline-block;
    position: absolute;
    content: "\f105";
    font-family: "Proxima Nova Bold", Arial, sans-serif;
    left: 20px;
    padding: 15px 0;
    color: #626161;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  /* MKTG-495 EU Cookie Law */
  .cookie-content {
    max-width: 768px; }
  .cookie-content p {
    font-size: 14px; } }

@media (max-width: 1024px), (max-device-width: 1024px) {
  html .wrapper-header .hdr-menu > ul {
    position: relative;
    display: none;
    float: left;
    z-index: 100000;
    width: 100%;
    background-color: #EBEBEB;
    overflow: hidden; } }

@media (max-width: 767px), (max-device-width: 767px) {
  .wrapper-header {
    height: 38px; }
  .wrapper-header .logo {
    line-height: 38px;
    height: 38px; }
  .wrapper-header .hdr-menu {
    top: 38px; }
  .wrapper-header .hdr-menu .hdr-plus.active > ul {
    padding: 0; }
  .wrapper-header .hdr-menu > ul > li {
    line-height: 38px; }
  .wrapper-header .hdr-menu .hover-container {
    top: 38px; }
  .wrapper-header .hdr-menu li.column-wrap {
    flex-basis: 100%; }
  .wrapper-header .hdr-menu::before {
    top: -38px;
    right: 20px;
    line-height: 38px; }
  .wrapper-header .hdr-menu.active::before {
    font-size: 32px;
    right: 20px; }
  .wrapper-header .hdr-menu .hdr-menu-item {
    height: 45px;
    overflow: auto; }
  .wrapper-header .hdr-menu > ul > li {
    line-height: 45px; }
  .wrapper-header .hdr-menu > ul > li > span,
  .wrapper-header .hdr-menu .hdr-menu-item {
    padding-left: 14px !important;
    font-size: 16px !important; }
  .wrapper-header .hdr-menu > ul > li.hdr-store a {
    height: 38px; }
  .wrapper-header .hdr-menu > ul > li.hdr-store a.cart-indicator {
    width: 24px;
    height: 45px;
    display: inline-block;
    float: right;
    overflow: hidden;
    margin-right: 11px; }
  .wrapper-header .hdr-menu > ul a.cart-indicator > span {
    font-size: 10px;
    margin-top: 1px; }
  .wrapper-header .hdr-menu > ul a.cart-indicator:after {
    width: 17px;
    height: 39px; }
  .wrapper-header .hdr-menu > ul > li.hdr-store a:after {
    height: 45px;
    width: 24px;
    margin-right: 9px; }
  .wrapper-header .hdr-menu .hdr-plus:after {
    line-height: 1.5em;
    right: 15px;
    font-size: 30px; }
  .wrapper-header .hdr-menu .hover-container > li i {
    position: absolute;
    left: 10px;
    top: 0.5em; }
  .wrapper-header .hdr-menu .hdr-plus > ul > li > a {
    padding-left: 20px; }
  .wrapper-header .hdr-menu .hdr-plus > ul > li::before {
    left: 10px; }
  .wrapper-header .hdr-menu .hdr-plus.active {
    padding-bottom: 0;
    background-color: #fff; }
  /* MKTG-495 EU Cookie Law */
  .cookie-content img {
    width: 25px;
    margin-right: 15px;
    vertical-align: baseline; }
  .cookie-content p {
    font-size: 14px;
    line-height: 18px;
    max-width: 220px;
    margin: 7px 0; }
  .cookie-content .cookie-close {
    position: relative;
    left: 10px;
    top: -10px; } }

.wrapper-header .hdr-menu .hdr-prod .subtitle {
  text-transform: uppercase;
  display: block; }

.wrapper-header .hdr-menu .hdr-prod li.hdr-products-watches .subtitle {
  font-size: 10px;
  color: inherit; }

.wrapper-header .hdr-menu .hdr-prod li.hdr-products-more {
  background-color: #c3c8c9; }
  .wrapper-header .hdr-menu .hdr-prod li.hdr-products-more h3 {
    font-family: "Proxima Nova Regular", Arial, sans-serif;
    font-size: 16px;
    margin: 12px auto 0; }
    .wrapper-header .hdr-menu .hdr-prod li.hdr-products-more h3:not(:lang(en-us)) {
      max-width: 120px; }

@media (max-width: 1024px) and (min-width: 768px), (max-device-width: 1024px) and (min-device-width: 768px) {
  .wrapper-header .hdr-menu .hdr-prod li .hdr-products h3 {
    font-size: 14px; }
  .wrapper-header .hdr-menu .hdr-prod .hdr-products-categories > li {
    max-width: 33.33%; }
  .wrapper-header .hdr-menu .hdr-prod .hdr-products-watches .hdr-products li {
    width: 50%; }
    .wrapper-header .hdr-menu .hdr-prod .hdr-products-watches .hdr-products li:nth-child(2) {
      margin-top: 0; }
  .wrapper-header .hdr-menu .hdr-prod .hdr-products-trackers .hdr-products li:nth-child(3) {
    margin-top: 45px; }
  .wrapper-header .hdr-menu .hdr-prod .hdr-products-more .hdr-products li:nth-child(3) {
    margin-top: 20px; } }

@media (max-width: 767px), (max-device-width: 767px) {
  .wrapper-header .hdr-menu .hdr-prod li .hdr-products h3 {
    font-size: 14px;
    margin-top: 12px; }
    .wrapper-header .hdr-menu .hdr-prod li .hdr-products h3:lang(fr) {
      font-size: 14px; }
  .wrapper-header .hdr-menu .hdr-prod .hdr-products-watches .hdr-products li,
  .wrapper-header .hdr-menu .hdr-prod .hdr-products-more .hdr-products li {
    flex-grow: 1;
    flex-basis: 0;
    padding: 0 12px; }
  .wrapper-header .hdr-menu .hdr-prod .hdr-products-more .hdr-products li:first-child h3 {
    font-size: 15px; } }
